PB 6.5.1 and Oracle 8.05 & 8.1.5 #2

I have PB 6.5.1 and want to connect to Oracle 8.05 onwards maybe upto
8.1.5. After seeing all the messages about this problem, I have
downloaded the file Pbo8460.dll and copied this file into
PowerSoft/shared directory. Changed the PBOR860.dll into
PBOR860.old.dll. Added ",O84 Oracle 8.0.4" in the vendors line of the
ini file. Restarted the powerbuilder.

Try to create a new profile for Oralce 8 and I am getting an error
"Unable to load the requested Powersoft database interface. Please make
sure both the interface and client software are properly installed."

What I am doing wrong on this ? Do I have to install Oracle 8.0.5 client
on my machine ?

Please help me.

Lakshmi


0
Lakshminarasimhan
4/11/2000 9:01:20 PM
sybase.powerbuilder.connection 3893 articles. 0 followers. Follow

3 Replies
841 Views

Similar Articles

[PageSpeed] 21
Get it on Google Play
Get it on Apple App Store

Yes, you must have net8 installed on your pc.

--
Terry Dykstra (TeamSybase)
Canadian Forest Oil Ltd.
Sybase Developer's Network: http://www.sybase.com/sdn

"Lakshminarasimhan Parthasarathy" <lakshminarasimhan.parthasarathy@wcom.com>
wrote in message news:38F392A0.FF242036@wcom.com...
> I have PB 6.5.1 and want to connect to Oracle 8.05 onwards maybe upto
> 8.1.5. After seeing all the messages about this problem, I have
> downloaded the file Pbo8460.dll and copied this file into
> PowerSoft/shared directory. Changed the PBOR860.dll into
> PBOR860.old.dll. Added ",O84 Oracle 8.0.4" in the vendors line of the
> ini file. Restarted the powerbuilder.
>
> Try to create a new profile for Oralce 8 and I am getting an error
> "Unable to load the requested Powersoft database interface. Please make
> sure both the interface and client software are properly installed."
>
> What I am doing wrong on this ? Do I have to install Oracle 8.0.5 client
> on my machine ?
>
> Please help me.
>
> Lakshmi
>
>


0
Terry
4/11/2000 9:03:46 PM
What is the support of Oracle 8.1/8i with Powerbuilder?  When installing PB
7, the Oracle drivers listed only mention Oracle 8.0.4/8.0.5.

Terry Dykstra wrote in message ...
>Yes, you must have net8 installed on your pc.
>
>--
>Terry Dykstra (TeamSybase)
>Canadian Forest Oil Ltd.
>Sybase Developer's Network: http://www.sybase.com/sdn
>
>"Lakshminarasimhan Parthasarathy"
<lakshminarasimhan.parthasarathy@wcom.com>
>wrote in message news:38F392A0.FF242036@wcom.com...
>> I have PB 6.5.1 and want to connect to Oracle 8.05 onwards maybe upto
>> 8.1.5. After seeing all the messages about this problem, I have
>> downloaded the file Pbo8460.dll and copied this file into
>> PowerSoft/shared directory. Changed the PBOR860.dll into
>> PBOR860.old.dll. Added ",O84 Oracle 8.0.4" in the vendors line of the
>> ini file. Restarted the powerbuilder.
>>
>> Try to create a new profile for Oralce 8 and I am getting an error
>> "Unable to load the requested Powersoft database interface. Please make
>> sure both the interface and client software are properly installed."
>>
>> What I am doing wrong on this ? Do I have to install Oracle 8.0.5 client
>> on my machine ?
>>
>> Please help me.
>>
>> Lakshmi
>>
>>
>
>


0
Gerry
4/26/2000 8:51:32 PM
The O84 driver supports 8i

--
Terry Dykstra (TeamSybase)
Canadian Forest Oil Ltd.
Sybase Developer's Network: http://www.sybase.com/sdn

"Gerry Clifford" <gerald_clifford@mcgraw-hill.com> wrote in message
news:8n6NpJ8r$GA.261@forums.sybase.com...
> What is the support of Oracle 8.1/8i with Powerbuilder?  When installing
PB
> 7, the Oracle drivers listed only mention Oracle 8.0.4/8.0.5.
>
> Terry Dykstra wrote in message ...
> >Yes, you must have net8 installed on your pc.
> >
> >--
> >Terry Dykstra (TeamSybase)
> >Canadian Forest Oil Ltd.
> >Sybase Developer's Network: http://www.sybase.com/sdn
> >
> >"Lakshminarasimhan Parthasarathy"
> <lakshminarasimhan.parthasarathy@wcom.com>
> >wrote in message news:38F392A0.FF242036@wcom.com...
> >> I have PB 6.5.1 and want to connect to Oracle 8.05 onwards maybe upto
> >> 8.1.5. After seeing all the messages about this problem, I have
> >> downloaded the file Pbo8460.dll and copied this file into
> >> PowerSoft/shared directory. Changed the PBOR860.dll into
> >> PBOR860.old.dll. Added ",O84 Oracle 8.0.4" in the vendors line of the
> >> ini file. Restarted the powerbuilder.
> >>
> >> Try to create a new profile for Oralce 8 and I am getting an error
> >> "Unable to load the requested Powersoft database interface. Please make
> >> sure both the interface and client software are properly installed."
> >>
> >> What I am doing wrong on this ? Do I have to install Oracle 8.0.5
client
> >> on my machine ?
> >>
> >> Please help me.
> >>
> >> Lakshmi
> >>
> >>
> >
> >
>
>


0
Terry
4/26/2000 9:51:18 PM
Reply: